@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Titillium+Web);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif);

@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

@import url(http://fonts.googleapis.com/css?family=Lato);

@import url(http://fonts.googleapis.com/css?family=Lato);

@import url(http://fonts.googleapis.com/css?family=Roboto);

@font-face {
	font-family: 'MYRIAD';
	src: url('./MYRIAD.eot');
	src: local('MYRIAD'), url('./MYRIAD.woff') format('woff'), url('./MYRIAD.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_2503">Text with this font applied</p> */
.fontsforweb_fontid_2503 {
	font-family: 'MYRIAD' !important;
	font-size:30px;
}

.fontsforweb_fontid_2503_s {
	font-family: 'MYRIAD' !important;
	font-size:20px;
	text-transform:uppercase;
}


#header{
    width: 1300px;
    height: 175px;
    margin: auto;
}
.divlogo {
	width: 116px;
	float: left;
	margin-right: 7px;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 4px;
	margin-bottom: 0px;
}

.divtxtArea{
	width: 1220px;
	margin: auto;
	padding-top: 25px;
	padding-bottom: 15px;





	font-family: font-family: 'MYRIAD' !important;
	font-size: 15px;
	text-align: justify;
	line-height: 20px;
	color: #161616;
	font-family: 'MYRIAD';
}

.headingMain{font-family: font-family: 'MYRIAD' !important;font-size:30px; color:#000; text-shadow:0 1px #FFFFFF; font-weight:100;}

.headingMain1{
	font-family: font-family: 'MYRIAD' !important;
	font-size: 30px;
	color: #5C2600;
	font-family: 'MYRIAD';
}

.headingMain2{
	font-family: font-family: 'MYRIAD' !important;
	font-size: 30px;
	color: #5C2600;
	
	font-weight: 400;
}

.headingMain3{
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	color: #5C2600;
	
	font-weight: 400;
}

.divV{
	width: 1px;
	height: 280px;
	margin-top: 0px;
	margin-right: 16px;
	margin-left: 16px;
	margin-bottom: 4px;
	background-color: #F0D206;
}
.divfooter{
	width: 1220px;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;

font-family: font-family: 'MYRIAD' !important; 		text-align: justify;
	line-height: 20px;
	color: #DCDCDC;
	font-family: 'MYRIAD';
	font-size: 12px;
}

.txtfooter{
	ffont-family: font-family: 'MYRIAD' !important;
	font-size: 12px;
	
	line-height: 16px;
	color: #626262;
}

.heading18{font-family: 'Lato', sans-serif;
	font-size: 18px;
	
	line-height: 16px;
	color: #000; text-transform:uppercase;}
	.divmenu{
	width: 100%;
	float: left;
	margin-bottom: 0px;
	margin-left: 40px;
}
	
	.divHome{
	padding-left: 0px;
	padding-right: 8px;
	font-family: 'Titillium Web', sans-serif;
	float: left;
	margin-right: 5px;
	padding-top: 2px;
	padding-bottom: 5px;
	color: #E3E3E3;
	text-decoration: none;
	;
}
		
		.menu1{
	background-color: #333;
	padding-left: 15px;
	padding-right: 15px;
	font-family: 'MYRIAD';
	float: left;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #E3E3E3;
	text-decoration: none;
	animation-duration: 1s;
	animation-delay: .3s;
	animation-name: slidein;
	-moz-animation-duration: 1s;
	-moz-animation-delay: .3s;

  -moz-animation-name: slidein;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: .3s;
	-webkit-animation-name: slidein;
	text-transform: uppercase;
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
  
} 

.menu1:hover{
/*transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);*/
	-webkit-animation-duration: 1s;
	background-color: #FF9D02
}


@keyframes slidein {
  from {
    margin-top: -20px;
	opacity:0;
     
  }

  to {
    margin-top: 0px;
    
	opacity:1;
  }
}

@-webkit-keyframes slidein {
  from {
    margin-top: -20px;
	opacity:0;
     
  }

  to {
    margin-top: 0px;
    
	opacity:1;
  }
}

@-moz-keyframes slidein {
  from {
    margin-top: -20px;
	opacity:0;
     
  }

  to {
    margin-top: 0px;
    
	opacity:1;
  }
}


		
		.menu2{
	background-color: #515151;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	font-family: 'MYRIAD';
	float: left;
	margin-right: 5px;
	color: #E3E3E3;
	animation-duration: 1s;
	animation-delay: .5s;
	animation-name: slidein;
	-moz-animation-duration: 1s;
	-moz-animation-delay: .5s;
	-moz-animation-name: slidein;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: .5s;
	-webkit-animation-name: slidein;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
	
}

.menu2:hover{
/*transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);*/
	-webkit-animation-duration: 1s;
	background-color: #FF9D02
}
		
		
		.menu3{
	background-color: #676767;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	font-family: 'MYRIAD';
	float: left;
	margin-right: 5px;
	color: #E3E3E3;
	text-transform: uppercase;
	animation-duration: 1s;
	animation-delay: .7s;
	animation-name: slidein;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: .7s;
	-webkit-animation-name: slidein;
	-moz-animation-duration: 1s;
	-moz-animation-delay: .7s;
	-moz-animation-name: slidein;
	text-decoration: none;
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
}

.menu3:hover{
/*transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);*/
	-webkit-animation-duration: 1s;
	background-color: #FF9D02
}


.menu4{
	background-color: #7d7d7d;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	font-family: 'MYRIAD';
	float: left;
	margin-right: 5px;
	color: #E3E3E3;
	text-transform: uppercase;
	animation-duration: 1s;
	animation-delay: .9s;
	animation-name: slidein;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: .9s;
	-webkit-animation-name: slidein;
	-moz-animation-duration: 1s;
	-moz-animation-delay: .9s;
	-moz-animation-name: slidein;
	text-decoration: none;
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
}

.menu4:hover{
	/*transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);*/
	-webkit-animation-duration: 1s;
	background-color: #FF9D02
}


.menu5{
	background-color: #929292;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	font-family: 'MYRIAD';
	float: left;
	margin-right: 5px;
	color: #E3E3E3;
	text-transform: uppercase;
	animation-duration: 1s;
	animation-delay: 1.1s;
	animation-name: slidein;
	-moz-animation-duration: 1s;
	-moz-animation-delay: 1.1s;
	-moz-animation-name: slidein;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 1.1s;
	-webkit-animation-name: slidein;
	text-decoration: none;
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
	
}

.menu5:hover{
	/*transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);*/
	-webkit-animation-duration: 1s;
	background-color: #FF9D02
}

.topLine{
	height: 4px;
	width: 100%;
	background-color: #FFC969
}

.divNeed{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	background-color: #7D7D7D;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	padding-bottom: 5px;
	float: left;
	margin: 10px;
	box-shadow: 8px 8px 3px 0px #ADADAD;
	-webkit-box-shadow: 8px 8px 5px 0px #ADADAD;
	border-radius: 5px;
}

.divNeed:hover{
	transform: translateX(10px);
	-ms-transform: translateX(10px);
	-webkit-transform: translateX(10px);
	-webkit-animation-duration: .5s;
	background-color: #FF9D02;
	box-shadow: 0px 0px 3px 0px #ADADAD;
}


.divlogo1{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	width:150px; 
	height:70px;
	border:1px solid #DDDDDD;
	
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	
	float: left;
		box-shadow: inset 8px 8px 3px 0px #ADADAD;
	-webkit-box-shadow:inset  8px 8px 5px 0px #ADADAD;
	text-align:center;

}

.divclientslogo{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	width:150px; 
	height:70px;
	text-align:center;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	
	float: left;
		box-shadow: inset 0px 0px 0px 0px #ADADAD;
	-webkit-box-shadow:inset  0px 0px 0px 0px #ADADAD;
	border:1px solid #DDDDDD;

}

.divclientslogo:hover{
	
	-webkit-animation-duration: .5s;
	
	box-shadow: inset 5px 8px 5px 2px #ADADAD;
	-webkit-box-shadow:inset  5px 8px 5px 2px #ADADAD;
}

.email{
	text-decoration: none;
	color: #E48E04;
}
.email:hover{color:#448A19;}

.divHline{
	height: 1px;
	width: 100%;
	background-color: #DBDBDB;
	margin-top: 10px;
	margin-bottom: 9px;
}

.subMenu{padding:;
	background-color: #F89F39;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	float: left;
	text-decoration: none;
	color:#000000;
}

.subMenu:hover{padding:;
	background-color: #5D2701;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	float: left;
	text-decoration: none;
	color:#FFFFFF;
}


.subMenu_visited{padding:;
	background-color: #5D2701;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	float: left;
	text-decoration: none; 
	color:#FFFFFF;
}

hr{border-bottom:1px dashed #DCDCDC; border-top:none; border-left:none; border-right:none}

.divimage{border:1px solid #D7D7D7;}

.divimage:hover{border:1px solid #D7D7D7; background-color:#ccc;}

.divBanner{background-image: url(images/banner.jpg); background-position:center top; width:100%; height:383px; }
.imagemargin{margin-top:20px;}
